<ion-view title="Esperar" id="page201">
  <ion-content padding="true" class="has-header">
    <h1 id="esperar-heading188" style="color:#000000;text-align:center;">Esperar</h1>
    <div>
      <img src="img/yRD5Ig3Q92mKlWNVzQEa_esperar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="esperar-markdown163" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Los brazos en posición horizontal y en diagonal, uno adelante del otro, con las manos en ‘5’ y las palmas hacia arriba, flexionan los dedos medios varias veces.</p>
    </div>
    <a ui-sref="faltar()" id="esperar-button488" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="entrar()" id="esperar-button489" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>